
<div class="container">
<p>cars works!</p>

<h1>cars list </h1>

<div class="car" *ngFor="let car of cars">
    <div>Id:{{car.id}}</div>
    <div>Model:{{car.model}}</div>
    <div>company:{{car.company}}</div>
    <div>Price:{{car.price}}</div>
    <div>color:{{car.color}}</div>
    <br>
</div>
<hr>
<ul>
    <li *ngFor="let car of cars">
        <div>Id:{{car.id}}</div>
        <div>Model:{{car.model}}</div>
        <div>company:{{car.company}}</div>
        <div>Price:{{car.price}}</div>
        <div>color:{{car.color}}</div>
    </li>
</ul>


<table class="table table-striped ">
    <tr>
        <th>Id</th>
        <th>Model</th>
        <th>Company</th>
        <th>Price</th>
        <th>Color</th>
    </tr>
    <tbody>
        <tr *ngFor="let car of cars">
            <td>{{car.id}}</td>
            <td>{{car.model}}</td>
            <td>{{car.company}}</td>
            <td>{{car.price}}</td>
            <td>{{car.color}}</td>
        </tr>
    </tbody>

</table>

<hr><hr><hr>
</div>
